{
  "sha": "842b2767c2c155f380c4308761aa5745a2f86360b591b86892592aad3c442cb3",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-90F23A24-CA56-4100-94CD-13EA1247EBD5-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| NAME | TYPE | SOURCE HOST | SOURCE DIRECTORY |\n|------|------|-------------|------------------|\n| new-nfs-datastore | NFS Pool | nfsserver.example.com | /mnt/nfsshare |"
}
